### Method

# Rest ProxyCall add_param_full

#### Declaration [src]

    void
    rest_proxy_call_add_param_full (
      RestProxyCall* call,
      RestParam* param
    )

#### Description [src]

Add a query parameter `param` to the call. If a parameter with this name already exists, the new value will replace the old.

#### Parameters

`param`

  Type: `RestParam`

  A `RestParam`.

  The instance takes ownership of the data, and is responsible for freeing it.